<?php
$db = mysqli_connect('127.0.0.1', 'root', '', 'siakad');
$res = mysqli_query($db, "SELECT id, nama_prodi, id_prodi_pddikti FROM program_studi");
while($row = mysqli_fetch_assoc($res)) {
    echo $row['id'] . " | " . $row['nama_prodi'] . " | " . $row['id_prodi_pddikti'] . "\n";
}
